<?php

namespace App\Helpers\Image\Frames;


class Phone extends Frame
{
    public function init()
    {
        $this->frameFilePath = public_path('images/iphone5.png');
        $this->width = 119;
        $this->innerWidth = 101;
        $this->height = 251;
        $this->innerHeight = 179;

        $this->innerX = 9;
        $this->innerY = 36;
    }
}